## libapache2-mod-form 0~svn146

=== debian/changelog ===
libapache2-mod-form (0~svn146-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Fake watch file
  * Fix clean target
    Closes: #1048606
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Fix day-of-week for changelog entries 0.1r146-1, 0.1-2.
  * debputy lint --auto-fix (routine-update)
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 07:46:48 +0200

libapache2-mod-form (0~svn146-1) unstable; urgency=low

  [ Geoffrey Pouzet ]
  * Completely revamped the packaging to use debhelper 9 and dh_apache2

  [ Raphaël Hertzog ]
  * Change version number to 0~svn146 because there's no official version
    number (yet) and the only thing we can refer to is the SVN revision.

 -- Geoffrey Pouzet <pouzet.geo@gmail.com>  Mon, 28 Apr 2014 18:53:29 +0100

libapache2-mod-form (0.1r146-1) stable; urgency=low

  * updated to r146 with my patch added that preserves arguments to parse for
    modules running later

 -- Peter Poeml <poeml@cmdline.net>  Thu, 06 Feb 2014 00:06:00 +0100

libapache2-mod-form (0.1-2) stable; urgency=low

  * Debian/Ubuntu: add postinstall/postrm script to enable the module.

 -- Peter Poeml <poeml@cmdline.net>  Tue, 01 Dec 2009 00:06:00 +0100

libapache2-mod-form (0.1-1) stable; urgency=low

  * Initial Release

 -- Peter Poeml <poeml@cmdline.net>  Mon, 28 Sep 2009 13:11:00 +0200
