=== debian/control ===
Source: libapache2-mod-form
Maintainer: Geoffrey Pouzet <pouzet.geo@gmail.com>
Section: web
Priority: optional
Build-Depends: apache2-dev,
               debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-form
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-form.git
Homepage: http://apache.webthing.com/mod_form/

Package: libapache2-mod-form
Section: httpd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Apache module to decode data submitted from Web forms
 mod_form is an Apache module to decode data submitted from Web forms.
 The decoded data is made available to other Apache modules through
 two optional functions exported by mod_form with
 APR_DECLARE_OPTIONAL_FN.
 .
 It deals with both GET and POST methods where the data are encoded
 using the default content type application/x-www-form-urlencoded.
 .
 This package contains the Apache module.

Package: libapache2-mod-form-dev
Architecture: all
Section: httpd
Depends: libapache2-mod-form (>= ${source:Upstream-Version}),
         libapache2-mod-form (<< ${source:Upstream-Version}.0),
         ${misc:Depends},
         apache2-dev
Description: Apache module to decode data submitted from Web forms (development files)
 mod_form is an Apache module to decode data submitted from Web forms.
 The decoded data is made available to other Apache modules through
 two optional functions exported by mod_form with
 APR_DECLARE_OPTIONAL_FN.
 .
 It deals with both GET and POST methods where the data are encoded
 using the default content type application/x-www-form-urlencoded.
 .
 This package contains the development files for Apache modules that
 wish to rely on mod_form.
