=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with apache2

override_dh_clean:
	dh_clean
	rm -rf .libs *.la *.lo *.slo

override_dh_auto_build:
	apxs2 -c mod_form.c
