=== debian/watch ===
# There's no upstream tarball releases, the relevant files
# are only available via SVN:
# http://apache.webthing.com/svn/apache/forms/

version=4
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
